@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src:
		local('Roboto Light'),
		local('Roboto-Light'),
		/* from https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fABc8.eot */
		url('Roboto_300.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fABc-.woff */
		url('Roboto_300.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fABc4.woff2 */
		url('Roboto_300.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/l/font?kit=KFOlCnqEu92Fr1MmSU5fABc_&skey=11ce8ad5f54705ca&v=v18#Roboto */
		url('Roboto_300.svg#Roboto') format('svg'),
		/* from https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fABc9.ttf */
		url('Roboto_300.ttf') format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src:
		local('Roboto'),
		local('Roboto-Regular'),
		/* from https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu5mxO.eot */
		url('Roboto_400.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu5mxM.woff */
		url('Roboto_400.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu5mxK.woff2 */
		url('Roboto_400.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/l/font?kit=KFOmCnqEu92Fr1Mu5mxN&skey=a0a0114a1dcab3ac&v=v18#Roboto */
		url('Roboto_400.svg#Roboto') format('svg'),
		/* from https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu5mxP.ttf */
		url('Roboto_400.ttf') format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src:
		local('Roboto Medium'),
		local('Roboto-Medium'),
		/* from https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fABc8.eot */
		url('Roboto_500.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fABc-.woff */
		url('Roboto_500.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fABc4.woff2 */
		url('Roboto_500.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/l/font?kit=KFOlCnqEu92Fr1MmEU9fABc_&skey=ee881451c540fdec&v=v18#Roboto */
		url('Roboto_500.svg#Roboto') format('svg'),
		/* from https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fABc9.ttf */
		url('Roboto_500.ttf') format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src:
		local('Roboto Bold'),
		local('Roboto-Bold'),
		/* from https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfABc8.eot */
		url('Roboto_700.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfABc-.woff */
		url('Roboto_700.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfABc4.woff2 */
		url('Roboto_700.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/l/font?kit=KFOlCnqEu92Fr1MmWUlfABc_&skey=c06e7213f788649e&v=v18#Roboto */
		url('Roboto_700.svg#Roboto') format('svg'),
		/* from https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfABc9.ttf */
		url('Roboto_700.ttf') format('truetype');
}
